alter Table co_documenti add `split_p` tinyint(1) NOT NULL DEFAULT '0';

alter Table co_documenti add  `firma_file` varchar(255) NOT NULL;
alter Table co_documenti add `firma_data` datetime NOT NULL;
alter Table co_documenti add  `firma_nome` varchar(255) NOT NULL;
alter Table co_documenti add  `file_rapportino` varchar(255) NOT NULL;


alter Table co_tipidocumento add  `dir_pdf_attivita` varchar(255) NOT NULL;
alter Table co_tipidocumento add  `nome_rapporto` varchar(255) NOT NULL DEFAULT 'Rapportino';
alter Table co_tipidocumento add  `oggetto_mail_attivita` varchar(255) NOT NULL DEFAULT 'Rapportino';
alter Table co_tipidocumento add  `testo_mail_attivita` varchar(255) NOT NULL DEFAULT 'Testo parametrico';



update co_tipidocumento set `dir_pdf_attivita` = 'interventi_complessivo' ;

